/*Aタイプ*/
a.anker{
   display: block;
   margin-top:-100px;
   padding-top:100px;
}
.pages_main_image{height:auto;}
#container.corner #main_image_plan .tab{border-top: 5px solid #00484d;background: linear-gradient(to right,  #00484d 0%,#00484d 50%,#c1d7d9 50%,#c1d7d9 100%);
}
#container.corner #main_image_plan .tab ul{width: 1200px;margin: auto;padding: 12px 0 0}
#container.corner #main_image_plan .tab ul li{width: 50%;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;padding: 12px 12px 20px;}
#container.corner #main_image_plan .tab ul li a{display: block;position: relative}
.none{pointer-events: none}
#container.corner #main_image_plan ul.arrow{width: 1200px;margin: auto;}
#container.corner #main_image_plan ul.arrow li{width: 50%;text-align: center}
.triangle3{
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 25px solid #00484d;margin: auto
}
.triangle2{
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 25px solid #c1d7d9;margin: auto
}

#container.corner #main_image_plan .title{background: #E4DDD2;border-bottom: 5px solid #7a643f;padding: 16px 0}

#container.corner #body_roomplan .body_area_inner{ width: 1040px;padding-bottom: 70px}
#container.corner #body_roomplan .body_area_inner img{width: 100%;height: auto}

#container.corner #body_roomplan h2{margin: 100px 0 70px}
#container.corner #body_roomplan li.col60{width: 52%}
#container.corner #body_roomplan li.col40{width: 42%}
#container.corner #body_roomplan li.col2{width: 46%}
#container.corner #body_roomplan .pointA h4{color: #886e2e;font-size: 20px;text-align: left; margin-top: 18px}
#container.corner #body_roomplan .pointA p{font-size: 16px;line-height: 1.7em;margin-bottom: 30px;text-align: left}

#container.corner #body_roomplan h3{margin-top: 60px; font-size: 25px;letter-spacing: 0.1em;text-indent: 0.1em;padding: 13px 0;border-radius: 30px; color: #fff;background: #00484d}
#container.corner #body_roomplan .zu_nav li{width: 31%;margin-top: 30px}
#container.corner #body_roomplan h4 {color: #002e54;font-size: 24px;margin-top: 70px;margin-bottom: 30px;letter-spacing: 0.2em;
  display: flex;  align-items: center; /* 垂直中心 */  justify-content: center; /* 水平中心 */}
#container.corner #body_roomplan h4::before,#container.corner #body_roomplan h4::after {    content: "";    height: 1px;    flex-grow: 1;    background-color: #000066;}
#container.corner #body_roomplan h4::before {    margin-right: 15px;}
#container.corner #body_roomplan h4::after {    margin-left: 15px;}



@media screen and (max-width: 767px) {/*スマホ設定*/
#container.corner #body_roomplan .body_area_inner{ width: 96%;}
#container.corner #main_image_plan .tab{background:none}
#container.corner #main_image_plan .tab ul{width: 100%;padding: 0}
#container.corner #main_image_plan .tab ul li{width: 50%;padding: 0; box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
#container.corner #main_image_plan ul.arrow{width: 100%;margin: auto;}
.triangle3{
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #00484d;margin: auto
}
.triangle2{
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #c1d7d9;margin: auto
}


#container.corner #body_roomplan h2{margin: 30px 0}
#container.corner #body_roomplan h3{font-size: 16px;}
#container.corner #body_roomplan li.col60{width: 90%;margin: auto}
#container.corner #body_roomplan li.col40{width: 80%;margin: auto}
#container.corner #body_roomplan li.col2{width: 80%;margin: auto}


#container.corner #body_roomplan .pointA p{font-size: 14px;margin-bottom: 30px;}

#container.corner #body_roomplan .zu_nav li{width: 48%;margin-top: 30px}
#container.corner #body_roomplan h4 {font-size: 18px;}
}


body.fixed {position: fixed;width: 100%;height: 100%;left: 0;}
.modal{display: none;height: 100%;position: fixed;top: 0;left: 0;width: 100%;z-index: 9999}
.modal__bg{background: rgba(0,0,0,0.8);height: 120%;position: absolute;left: 0;top: 0; width: 100%;}
.modal__content{left: 50%;padding:0px;position: absolute;top: 50%;transform: translate(-50%,-50%);width: 50%;max-width:650px}
.modal__content a{text-decoration: none}
div.js-modal-close{position: absolute;top: -40px;right: -40px;font-size: 60px;font-weight: bold; display: block;color: #fff}
.movie-wrap { position: relative; padding-bottom: 56.25%;height: 0; overflow: hidden;}

.movie-wrap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.photo-wrap{position: relative}
.photo-wrap img{width:100%;height: auto}

@media screen and (max-width: 767px) {/*スマホ設定*/
div.js-modal-close{position: absolute;top: -60px;right: 0px;font-size: 50px;display: block;color: #fff}
.modal__content{padding: 0px;width: 96%;}
}
